@charset "utf-8";


/*----------------------------------------------------------
	00 reset
	01 link
	02 font
	03 common layout and heading
	04 header
	05 footer
	06 toppage
  07 FAQ
  08 product page
	00 common parts
----------------------------------------------------------*/


/*  00 reset
======================================================================================*/


article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
	display: block;
}

html,body,div,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 13px;
	font-weight: normal;
	line-height: 1.8;
	color: #000;
	vertical-align: middle;
	background: transparent;
	box-sizing: border-box;
}

input,
textarea {
	font-size: 14px;
}


html {
	overflow-y: scroll;
	scroll-padding-top: 75px;
	scroll-behavior: smooth;
}


body {
	line-height: 1;
}

nav ul {
	list-style: none;
}

blockquote,
q {
	quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none;
}


table {
	border-collapse: collapse;
	border-spacing: 0;
}

hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #cccccc;
	margin: 1em 0;
	padding: 0;
}

input,
select {
	vertical-align: middle;
}

input {
	padding: 5px;
}

input[type^="image"] {
	padding: 0;
}

img {
	border: 0;
	vertical-align: top;
	max-width: 100%;
}

img:not([height]) {
	height: auto;
}

li {
	list-style: none;
}

select,
::picker(select) {
	appearance: base-select;
}

/*  01 link
======================================================================================*/
a {
  text-decoration: none;
}

a:hover {
	opacity: 0.7;
}


.content a.noline,
.content a.noline:hover {
	text-decoration: none;
}


.content a {
	color: #2f76b8;
	text-decoration: underline;
}

.content a:hover {
	text-decoration: none;
}

.cir_arrow {
	margin-bottom: 0;
}

.common_h+.cir_arrow {
	margin-bottom: 10px;
}

.cir_arrow a {
	position: relative;
	padding-left: 18px;
	font-size: 12px;
	color: #45b035;
	font-weight: 700;
	text-decoration: none;
}

.cir_arrow a:before,
.cir_arrow a:after {
	content: "";
	display: block;
	position: absolute;

}

.cir_arrow a::before {
	width: 14px;
	height: 14px;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	background: #45b035;
	top: calc(50% - 6px);
	left: 0;
}

.cir_arrow a::after {
	top: calc(50% - 2px);
	left: 3px;
	width: 4px;
	height: 4px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.green_bu a,
button.green_bu {
	background-color: #45b035;
	text-align: center;
	padding: 10px;
	display: block;
	border: none;
	border-radius: 10px;
	color: #fff;
	font-size: 15px;
	font-weight: 700;
	text-decoration: none;
}

.green_bu.green_bu_ib a {
	display: inline-block;
	padding: 5px 10px;
}

button.green_bu {
	margin: 0 auto 20px;
	padding: 5px 20px;
}

.green_bu a:before,
button.green_bu:before {
	content: "";
	display: inline-block;
	width: 5px;
	height: 5px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	margin: 0 10px 2px 0;
}

.green_bu.downarrow a:before {
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
}

.greenline_bu a {
	text-align: center;
	padding: 5px;
	display: block;
	border: 1px solid #45b035;
	border-radius: 10px;
	color: #45b035;
	font-size: 15px;
	font-weight: 700;
	text-decoration: none;
}

.greenline_bu a:before {
	content: "";
	display: inline-block;
	width: 5px;
	height: 5px;
	border-top: 2px solid #45b035;
	border-right: 2px solid #45b035;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	margin: 0 10px 2px 0;
}

.content .arrow_link {
	color: #2fa71d;
	font-size: 11px;
	display: inline-block;
	padding: 5px;
	text-decoration: none;
}

.arrow_link:before {
	content: "";
	display: inline-block;
	width: 4px;
	height: 4px;
	border-top: 2px solid #2fa71d;
	border-right: 2px solid #2fa71d;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	margin: 0 6px 1px 0;
}

/*  02 font-family
======================================================================================*/

/* noto-sans-jp-regular - japanese */
@font-face {
	font-display: swap;
	font-family: 'Noto Sans JP';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/noto-sans-jp-v52-japanese-regular.woff2') format('woff2');
	/* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* noto-sans-jp-700 - japanese */
@font-face {
	font-display: swap;
	font-family: 'Noto Sans JP';
	font-style: normal;
	font-weight: 700;
	src: url('../fonts/noto-sans-jp-v52-japanese-700.woff2') format('woff2');
	/* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* noto-sans-jp-900 - japanese */
@font-face {
	font-display: swap;
	font-family: 'Noto Sans JP';
	font-style: normal;
	font-weight: 900;
	src: url('../fonts/noto-sans-jp-v52-japanese-900.woff2') format('woff2');
	/* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

body,
textarea {
	font-family: 'Noto Sans JP', sans-serif;
	letter-spacing: 0.02em;
}



/*  03 common layout and heading
======================================================================================*/
body {
	background-color: #FFF;
	-webkit-text-size-adjust: none;
	font-size: 12px;
}

body p {
	margin-bottom: 10px;
}

#content {
	padding-top: 75px;
}


/*  04 header
==============================================================*/

#header {
	position: fixed;
	padding: 5px 60px 13px 11px;
	z-index: 9998;
	height: 64px;
	width: 100%;
	background-color: #fff;
	border-bottom: 1px solid #e6e6e6;
	display: flex;
	align-items: center;
}

.logo_area {
	width: 123px;
	margin-right: auto;
	padding-top: 13px;
}

#header p {
	width: 46px;
	margin: 0;
}

#header .head_shoulder {
	width: 76px;
}

/* 全体調整CSS */
.hamburger--menubox * {
	font-size: 14px;
	color: #000;
}

/* hamburgerここから */
/* inputを非表示 */
.input-hidden {
	display: none;
}

/* label */
.hamburger--switch {
	cursor: pointer;
	position: fixed;
	right: 6px;
	top: 0;
	/* ハンバーガーアイコンの位置（上から） */
	z-index: 9999;
	width: 50px;
	/* アイコン（クリック可能領域）の幅 */
	height: 64px;
	/* アイコン（クリック可能領域の）高さ */
	padding: 0;
}

/* ハンバーガーアイコン */
.hamburger-switch-line1,
.hamburger-switch-line1-before,
.hamburger-switch-line1-after {
	width: 25px;
	height: 3px;
	background: #000;
	/* ハンバーガーアイコンの色 */
	position: absolute;
	top: 50%;
	left: 50%;
	transition: .3s;
	content: "";
}

.hamburger-switch-line1 {
	transform: translate(-50%, -50%);
}

.hamburger-switch-line1-before {
	transform: translate(-50%, -300%);
}

.hamburger-switch-line1-after {
	transform: translate(-50%, 200%);
}

/* ハンバーガーアイコン･アニメーション */
#hamburger-1:checked~.hamburger--switch .hamburger-switch-line1 {
	width: 0;
}

#hamburger-1:checked~.hamburger--switch .hamburger-switch-line1-before {
	transform: rotate(45deg) translate(-40%, 325%);
}

#hamburger-1:checked~.hamburger--switch .hamburger-switch-line1-after {
	transform: rotate(-45deg) translate(-40%, -325%);
}

/* メニューエリア */
.hamburger--menuwrap {
	position: fixed;
	height: calc(100% - 50px);
	background: #fff;
	/* メニューエリアの背景色 */
	padding: 1.7em 5%;
	z-index: 9997;
	transition: .3s;
	overflow-y: scroll;
	/* メニュー内容が多い場合に縦スクロールする */
	top: 64px;
	left: 100%;
	width: 100%;
}

/* メニューリスト */
.hamburger--menulist {
	list-style: none;
	border-top: 1px solid #e6e6e6;
}

.hamburger--menulist>li {
	background-repeat: no-repeat;
	background-size: 26px;
	background-position: left top 12px;
}

.hamburger--menulist .home {
	background-image: url("../img/ic_home.png");
}

.hamburger--menulist .satei {
	background-image: url("../img/ic_satei.png");
}

.hamburger--menulist .how {
	background-image: url("../img/ic_how.png");
}

.hamburger--menulist .item {
	background-image: url("../img/ic_item.png");
}

.hamburger--menulist .info {
	background-image: url("../img/ic_info.png");
}

.hamburger--menulist .contact {
	background-image: url("../img/ic_contact.png");
}

.hamburger--menulist .single {
	border-bottom: 1px solid #e6e6e6;
	position: relative;
}

.hamburger--menulist .single:before {
	content: "";
	display: block;
	width: 5px;
	height: 5px;
	border-top: 2px solid #45b035;
	border-right: 2px solid #45b035;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	margin-right: 5px;
	position: absolute;
	top: 22px;
	right: 7px;
}

.hamburger--menulist li a {
	text-decoration: none;
}

.hamburger--menulist>li>a {
	display: block;
	font-size: 16px;
	font-weight: 700;
	padding: 10px 10px 10px 36px;
	position: relative;
}


.hamburger--menulist .accordion__area .accordion__head {
	padding: 10px 10px 10px 36px;
}

.hamburger--menulist .accordion__area .accordion__head.is-open {
	border-bottom: 1px solid #e6e6e6;
}

.hamburger--menulist .accordion__area .accordion__head p {
	font-size: 16px;
	font-weight: 700;
}

.hamburger--menulist .accordion__area p {
	margin: 0;
}

.hamburger--menulist .accordion__area .accordion__content {
	border-bottom: 1px solid #e6e6e6;
}

.hamburger--menulist .accordion__content li {
	padding-left: 40px;
}

.hamburger--menulist .accordion__content li a {
	position: relative;
	display: block;
	padding: 9px 10px 5px 12px;
}

.hamburger--menulist .accordion__content li:last-of-type {
	margin-bottom: 10px;
}

.hamburger--menulist .accordion__content li a:before {
	content: "";
	display: inline-block;
	width: 4px;
	height: 4px;
	border-top: 2px solid #45b035;
	border-right: 2px solid #45b035;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	margin-right: 5px;
	position: absolute;
	top: 19px;
	left: 0;
}
.hamburger--menulist>li a:hover,
.hamburger--menulist .accordion__area .accordion__head:hover * {
  color: #2fa71d;
  text-decoration: underline;
  opacity: 0.8;
}



/* メニューエリア･アニメーション */
/* 右から */
#hamburger-1:checked~.hamburger--menuwrap {
	left: 0%;
}


/*path*/


.path {
	font-size: 0;
}

@media screen and (max-width : 700px) {
	.path {
		overflow-x: auto;
		overflow-y: hidden;
		word-break: keep-all;
		white-space: nowrap;
		-webkit-overflow-scrolling: touch;
	}
}

.path li {
	display: inline-block;
	position: relative;
	padding-right: 20px;
	font-size: 10px;
}

.path li:after {
	content: "";
	display: block;
	width: 3px;
	height: 3px;
	border-top: 1px solid #45b035;
	border-right: 1px solid #45b035;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	right: 10px;
	top: 54%;
	margin-top: -4px;
}


.path li:last-child:after {
	display: none;
}

.path li a {
	display: block;
	text-decoration: none;
	color: #45b035;
	padding: 10px 0;
}


/* content
================================================================*/

.content_inner {
	padding: 0 4%;
}

.top .content_inner {
	padding: 0;
}

.bei_bg {
	background-color: #FFF5E2;
}

.gry_bg {
	background-color: #F5F5F5;
}

.ye_bg {
	background-color: #ffef5c;
}

.ye_pt_bg {
	background-color: #FFEF5C;
	background-image: url(../img/ye_pt_bg.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: auto 358px;
}

.bei_pt_bg {
	background-color: #FFF5E2;
	background-image: url(../img/bei_pt_bg.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: auto 358px;
}

.bei_pt_bg_r {
	background-color: #FFF5E2;
	background-image: url(../img/bei_pt_bg.png),
		linear-gradient(#FFEF5C 70px, #FFF5E2 70px 100%);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: auto 358px, auto auto;
	padding-top: 0;
}


.bei_pt_bg_r .inner_box {
	border-radius: 5px;
	background-color: #FFF;
	box-shadow: 0 0 10px -5px rgba(0, 0, 0, 0.3);
	padding: 5%;
}



/* heading
===========================================*/

#content .h_bold {
	font-size: 15px;
	font-weight: 700;
	line-height: 1.5;
	margin-bottom: 5px;
}

#content .h_lead {
	text-align: center;
}

.itempage .item_h2,
.content .guide_h1 {
	background: none;
	color: #000;
	border-left: 5px solid #2fa71d;
	padding: 0 0 0 5px;
	line-height: 1.1;
	font-size: 18px;
	font-weight: 700;
	margin-top: 30px;
}

.item_h3 {
	color: #2fa71d;
	font-size: 16px;
	font-weight: 700;
	margin: 30px 0 15px;
}


/* btm_satei
===========================================*/

.btm_satei {
	margin: 10px 0;
}

.top .btm_satei {
	margin: 10px;
}

.btm_satei_detail {
	border: 2px solid #e6e6e6;
	border-radius: 10px;
	background-image: url("../img/dot_bg.png");
	background-size: 24px;
	padding: 10px;
	margin-top: 10px;
	display: flex;
	align-items: center;
	background-color: #fff;
}

.btm_satei_detail>p {
	padding: 0 20px 0 10px;
	border-right: 2px solid #e6e6e6;
	margin-bottom: 0;
}

.btm_satei_detail>p img {
	width: 70px;
}

.btm_satei_tx {
	padding-left: 10px;
}

.btm_satei_tx>p {
	font-size: 12px;
	font-weight: 700;
}

.btm_satei_tx .cir_arrow a {
	font-size: 18px;
}

/*  05 footer
==================================================================*/

#footer {
	padding: 5% 10%;
}

#footer_link {
	display: none;
}

#footer p {
	text-align: center;
}

.footer_logo_box p,
.footer_logo_box small {
	font-size: 13px;
	font-weight: 700;
	margin-bottom: 5px;
}

.footer_logo_box .footer_logo {
	margin: 10px auto 20px;
	width: 200px;
}


/* -------------- ページトップへ */

p.pagetop {
	width: 900px;
	margin: 0px auto;
	text-align: right;
}


#toTop {
	position: fixed;
	right: 10px;
	bottom: 10px;
	font-size: 13px;
	background-color: rgba(69, 176, 53, 0.8);
}

#toTop a:link,
#toTop a:visited {
	position: relative;
	color: #FFF;
	display: block;
	padding: 15px 7px 7px;
	text-decoration: none;
}

#toTop a:before {
	content: "";
	display: block;
	width: 7px;
	height: 7px;
	border-top: 2px solid #FFF;
	border-right: 2px solid #FFF;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	position: absolute;
	left: 40%;
	top: 8px;
}






/*  00 common parts
======================================================================================*/


body .for_pc,
body .for_pc_ib {
	display: none;
}


.mgn0,
div#content p.mgn0 {
	margin: 0px !important;
}

.mgn10,
div#content .mgn10,
div#content p.mgn10 {
	margin-bottom: 10px !important;
}

.mgn20,
div#content .mgn20 {
	margin-bottom: 20px;
}

.mgn25,
div#content .mgn25 {
	margin-bottom: 25px;
}

.mgn30,
div#content .mgn30 {
	margin-bottom: 30px;
}

.mgn40,
div#content p.mgn40 {
	margin-bottom: 40px;
}

.mgn50,
div#content p.mgn50 {
	margin-bottom: 50px;
}

.mgbn20px {
	margin-bottom: -20px;
}

.pdt0 {
	padding-top: 0px;
}

.pdt10 {
	padding-top: 10px;
}

.pdt50 {
	padding-top: 50px;
}

.pdr5 {
	padding-right: 5px;
}

.pdb5 {
	padding-bottom: 5px;
}

.pdl10 {
	padding-left: 10px;
}

.pdl120 {
	padding-left: 120px;
}

.pdg10 {
	padding: 10px;
}

.pdg20 {
	padding: 20px;
}


strong {
	font-weight: bold;
}


#content .center {
	text-align: center;
}

#content .left {
	text-align: left;
}

#content .right {
	text-align: right;
}

.w60 {
	width: 60px;
}

.w150 {
	width: 150px;
}

.p_img_l {
	float: left;
	padding-right: 15px;
}

.p_img_r {
	float: right;
	padding-left: 15px;
}

.red {
	color: #e60012;
}

.org {
	color: #f15a24;
}

.gre {
	color: #45b035;
}

.normal {
	font-weight: normal;
}

.bold {
	font-weight: bold;
}

.red_bold {
	font-weight: bold;
	color: #e60012;
}


.tx0 {
	font-size: 0px;
}

.tx10 {
	font-size: 10px;
}

.tx11 {
	font-size: 11px;
}

.tx13 {
	font-size: 13px;
}

.tx15 {
	font-size: 15px;
}

.large1 {	font-size: 110%;
}
.large2 {	font-size: 120%;
}
.large3 {	font-size: 130%;}

.small1 {	font-size: 90%;}

.small2 {	font-size: 80%;}

.small3 {	font-size: 70%;}

.lh12 {
	line-height: 1.2;
}

.indent {
	text-indent: -1.2em;
	padding-left: 1em;
	margin-bottom: 2px;
}

body ul.color_list li {
	padding-left: 10px;
	margin: 10px 0;
	font-size: 14px;
	position: relative;
	list-style: none;
	text-indent: 0;
}

dl.color_dl dt {
	font-size: 13px;
	font-weight: bold;
	margin-bottom: 3px;
}

body ul.color_list li:before {
	content: '';
	position: absolute;
	background-color: #45b035;
	height: 5px;
	width: 5px;
	top: 13px;
	left: 0;
}


.green_ol {
	margin: 10px 0;
}

.green_ol>li {
	list-style-type: decimal;
	list-style-position: inside;
	text-indent: -0.9em;
	padding: 5px 0 5px 1em;
	font-size: 14px;
	font-weight: 700;
	line-height: 1.4;
}

.green_ol>li::marker {
	color: #45b035;
	font-weight: 700;
}


#content table {
  margin-bottom: 20px;
  width: 100%;
  border: 2px solid #000;
}

#content th,
#content td {
  text-align: center;
}

#content th {
  background-color: #008641;
  padding: 8px;
  border-right: 1px solid #000;
  border-bottom: 1px solid #000;
  vertical-align: middle;
  font-weight: bold;
  color: #fff;
}

#content td {
  background-color: #FFF;
  border-right: 1px solid #000;
  border-bottom: 1px solid #000;
  padding: 8px;
  vertical-align: middle;
}


#content .gray_table {
  margin-bottom: 5px;
}

#content .gray_table th,
#content .gray_table td {
  padding: 8px 4px;
  line-height: 1.2;
  white-space: nowrap;
}

#content .gray_table .wrap {
  white-space: wrap;
}


#content .gray_table th {
  background-color: #e6e6e6;
  color: #000;
}

#content .gray_table .th-green,
#content .gray_table .th-blue,
#content .gray_table .th-brown {
  color: #fff;
}

#content .gray_table .th-green {
  background-color: #57b247;
}

#content .gray_table .th-blue {
  background-color: #0081cc;
}

#content .gray_table .th-brown {
  background-color: #c3820d;
}


table.common th {
  white-space: nowrap;
}


#content th.sub {
  background-color: #f6f6f6;
  font-weight: normal;
}

#content table.single td {
  border-left: none;
}



#content th.bg_red {
  background-color: #fadce9;
}

td input.long,
td textarea {
	width: 98% !important;
}

textarea.h80 {
	height: 80px !important;
}




/* =========================================================
	*00 clearfix
========================================================= */
.cl:after {
	content: '';
	display: block;
	clear: both;
}






/* pc style -------------------------------------------------------*/


@media screen and (min-width : 701px) {

	html,body,div,object,iframe,h1,h2,h3,h4,
	h5,
	h6,
	p,
	blockquote,
	pre,
	abbr,
	address,
	cite,
	code,
	del,
	dfn,
	em,
	img,
	ins,
	kbd,
	q,
	samp,
	small,
	strong,
	sub,
	sup,
	var,
	b,
	i,
	dl,
	dt,
	dd,
	ol,
	ul,
	li,
	fieldset,
	form,
	label,
	legend,
	table,
	caption,
	tbody,
	tfoot,
	thead,
	tr,
	th,
	td,
	article,
	aside,
	canvas,
	details,
	figcaption,
	figure,
	footer,
	header,
	hgroup,
	menu,
	nav,
	section,
	summary,
	time,
	mark,
	audio,
	video,
	input,
	textarea {
		font-size: 16px;
	}



	/* common ------------------------*/

	html {
		scroll-padding-top: 120px;

	}

	body .for_sp {
		display: none;
	}

	body .for_pc {
		display: block;
	}

	body .for_pc_ib {
		display: inline-block;
	}



	input {
		padding: 2px;
	}

	table.th150 th {
		width: 150px;
	}


	.ye_pt_bg {
		background-size: auto 930px;
	}

	.bei_pt_bg {
		background-size: auto 715px;
	}

	.bei_pt_bg_r {
		background-size: auto 715px, auto auto;
	}



	.bei_pt_bg_r .inner_box {
		width: 1110px;
		border-radius: 10px;
		padding: 50px 145px;
		margin: auto;
	}

	#content .mgt40_pc {margin-top: 40px;}
	#content .mgt60_pc {margin-top: 60px;}


	#content {
		padding-top: 90px;
	}

	.bg_content01 {
		background-repeat: no-repeat;
		background-image: url("../img/right.png"), url("../img/right.png"), url("../img/right.png");
		background-position: calc(50% + 740px) calc(0% + 180px), calc(50% - 740px) calc(0% + 680px), calc(50% + 740px) calc(0% + 1180px);
	}

	body.top .bg_content01 {
		background-position: calc(50% + 740px) calc(0% + 1000px), calc(50% - 740px) calc(0% + 1700px), calc(50% + 740px) calc(0% + 2700px);
	}

	.content_inner {
		max-width: 1200px;
		margin: auto;
		padding: 0;
	}

	.content_inner800 {
		margin: auto;
		max-width: 800px;
	}


	.content_inner1000 {
		max-width: 1000px;
	}

	body ul.color_list li {
		padding-left: 10px;
		margin: 10px 0;
		font-size: 16px;
		position: relative;
		list-style: none;
		text-indent: 0;
	}

	body ul.color_list li:before {
		content: '';
		position: absolute;
		background-color: #45b035;
		height: 5px;
		width: 5px;
		top: 11px;
		left: 0;
	}


	/* link -----------------------*/

	.cir_arrow {
		margin: 0 0 10px;
		z-index: 100;
	}

	.common_h+.cir_arrow {
		margin-bottom: 20px;
	}

	.cir_arrow a {
		padding: 2px 0 0 23px;
		font-size: 15px;
	}

	.cir_arrow a:before,
	.cir_arrow a:after {
		content: "";
		display: block;
		position: absolute;

	}

	.cir_arrow a::before {
		width: 16px;
		height: 16px;
		-webkit-border-radius: 50%;
		border-radius: 50%;
		background: #45b035;
		top: calc(50% - 6px);
		left: 2px;
	}

	.cir_arrow a::after {
		top: 45%;
		left: 6px;
		width: 4px;
		height: 4px;
	}

	.green_bu a,
	button.green_bu {
		padding: 5px 40px 8px;
		font-size: 18px;
	}

	button.green_bu {
		margin: 0 auto 20px;
		padding: 5px 20px;
	}

	.green_bu a:before,
	button.green_bu:before {
		content: "";
		display: inline-block;
		width: 8px;
		height: 8px;
		border-top: 3px solid #fff;
		border-right: 3px solid #fff;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
		margin: 0 10px 1px 0;
	}

	#content .ib_pc {
		display: inline-block;
	}

	.arrow_link:link {
		font-size: 14px;
	}

	.arrow_link:before {
		width: 5px;
		height: 5px;
		border-top: 2px solid #45b035;
		border-right: 2px solid #45b035;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
		margin: 0 7px 2px 0;
	}



	/* header -------------------------*/

	#header {
		/*width:1110px;*/
		margin: 0 auto;
		padding: 3px 73px 15px 20px;
		height: 90px;
		border: none;
		gap: 5px;
	}

	.logo_area {
		width: 256px;
		margin-right: auto;
		padding-top: 7px;
	}

	#header p {
		width: 58px;
		margin: 0;
	}

	#header .head_shoulder {
		width: 98px;
	}

	/* hamburgerここから */
	.hamburger--switch {
		cursor: pointer;
		position: fixed;
		right: 18px;
		top: 18px;
		/* ハンバーガーアイコンの位置（上から） */
		z-index: 9999;
		width: 40px;
		/* アイコン（クリック可能領域）の幅 */
		height: 50px;
		/* アイコン（クリック可能領域の）高さ */
		padding: 0;
	}

	/* ハンバーガーアイコン */
	.hamburger-switch-line1,
	.hamburger-switch-line1-before,
	.hamburger-switch-line1-after {
		width: 29px;
		height: 3px;
	}

	.hamburger-switch-line1 {
		transform: translate(-50%, -50%);
	}

	.hamburger-switch-line1-before {
		transform: translate(-50%, -400%);
	}

	.hamburger-switch-line1-after {
		transform: translate(-50%, 350%);
	}

	/* ハンバーガーアイコン･アニメーション */
	#hamburger-1:checked~.hamburger--switch .hamburger-switch-line1-before {
		transform: rotate(45deg) translate(-30%, 300%);
	}

	#hamburger-1:checked~.hamburger--switch .hamburger-switch-line1-after {
		transform: rotate(-45deg) translate(-30%, -300%);
	}

	/* メニューエリア */
	.hamburger--menuwrap {
		position: fixed;
		height: calc(100% - 100px);
		background: #fff;
		/* メニューエリアの背景色 */
		padding: 1.7em 30px;
		z-index: 9997;
		transition: .3s;
		overflow-y: scroll;
		/* メニュー内容が多い場合に縦スクロールする */
		top: 90px;
		left: 100%;
		width: 390px;
	}

	/* コンテンツカバー */
	#hamburger-1:checked~.hamburger--cover {
		position: fixed;
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
		z-index: 9996;
		background: rgba(3, 3, 3, .5);
		display: block;
	}

	#hamburger-1:checked~.hamburger--menuwrap {
		left: calc(100% - 390px);
	}

	/*path*/


	.path {
		width: 1200px;
		margin: auto;
	}

	.path li {
		font-size: 12px;
		display: inline-block;
		position: relative;
		padding-right: 20px;

	}

	.path li:after {
		width: 4px;
		height: 4px;
		margin-top: -3px;
	}

	/*
.path li:last-child:after {
  display: none;
}

.path li a {
  display: block;
  text-decoration: none;
  color: #000;
}*/



	/* heading
===========================================*/

	#content .h_bold {
		font-size: 20px;
	}

	#content .h_lead {
		text-align: center;
	}

	.item_h3 {
		font-size: 18px;
		margin: 40px 0 20px;
	}



	/*  05 footer
==================================================================*/

	#footer {
		padding: 30px 0 0;
		width: 1200px;
		margin: 50px auto 0;
	}

	#footer p {
		text-align: center;
	}

	.footer_logo_box {
		border-top: 1px solid #e6e6e6;
		display: flex;
		justify-content: space-between;
		padding: 30px 0;
	}

	.footer_logo_box p,
	.footer_logo_box small {
		font-size: 16px;
		margin-bottom: 5px;
	}

	.footer_logo_box .footer_logo {
		margin: 0;
		width: 230px;
	}

	#footer_link {
		border-top: 1px solid #e6e6e6;
		display: flex;
		width: 1200px;
		padding: 30px 0;
	}

	#footer_link dl {
		width: 240px;
	}

	#footer_link dt {
		font-weight: 700;
		font-size: 16px;
		margin-bottom: 10px;
	}

	#footer_link a {
		color: #000;
		display: block;
		padding: 3px 0;
		padding-left: 1em;
		text-indent: -1em;
	}

	#footer_link a:before {
		content: "";
		display: inline-block;
		width: 4px;
		height: 4px;
		margin: 2px 5px;
		border-top: 2px solid #45b035;
		border-right: 2px solid #45b035;
		transform: rotate(45deg);
	}

}